training - Support #1393

Understand about Amazon Personalize
04/19/2024 01:44 AM - Karishma Tak

Status: Closed Start date: 04/19/2024
Priority: Normal Due date:

Assignee: Bhavya Vaishnav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.00 hours
Description

History

#1 - 06/26/2024 02:13 AM - Karishma Tak

- Status changed from New to In Progress

#2 - 06/26/2024 02:47 AM - Karishma Tak
- Tracker changed from Training to Support

- Status changed from In Progress to Closed
